*{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
}
@font-face {
    font-family: 'Pixie';
    src: url('../media/ProcrastinatingPixie.ttf') format("truetype");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Mom';
    src: url('../media/MomcakeBold.otf') format("truetype");
    font-weight: normal;
    font-style: normal;
}

#cabecera_pagina{
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    background-color: #FAFAFA;
    border-bottom-width: 2px;
    border-bottom-style: solid;
    border-bottom-color: #c6c6c6;
}
#logo{
    width: 35%;
    padding: 20px;
    cursor: pointer;
}
#bars{
    width: 8%;
    padding-left: 20px;
    padding-top: 20px;
    padding-bottom: 20px;
    cursor: pointer;
}

#addlistbtn{
    float: right;
    padding: 15px;
    width: 10.5%;
    cursor: pointer;
}

#userlogin{
    float: right;
    padding: 15px;
    width: 10.5%;
    cursor: pointer;
}

/* The Modal (background) */
.modal {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 300px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content {
    border-radius: 10px;
    position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 80%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s
}

/* Modal Header */
.modal-header {
    padding: 30px;
    background-color: #ffab91;
    color: black;
    font-family: 'Pixie', serif;
    text-transform: uppercase;
    font-size: 50px;
    border-radius: 9px;
}

/* Modal Body */
.modal-body {
    padding: 10px;
    font-family: Mom, serif;
    font-size: 50px;
    marginmargin-top: auto;
}

.div_arrow{
    float: left;
    margin-left: 65%;
}
.arrow{
    margin-top: 1%;
    position:absolute;
    width: 30%;
}

.text_arrow{
    position: relative;
    font-family: 'Mom';
    font-size: 160%;
    margin-top: 180%;
    float: right;
    width: 100%;
    margin-right: 50%;
    text-align: center;
}

#input_list{
    border: none;
    border-radius: 10px;
    font-size: 60px;
    font-family: Mom, serif;
    width: 94%;
    padding: 20px;
}

/* Add Animation */
@keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
}

.lista_princ{
    width: 96%;
    min-height: 150px;
    background-color: #ffab91;
    margin: 20px;
    border-radius: 10px;
    display: block;
    word-break: break-all;
    padding-bottom: 20px;
}

.lista_princ:hover{
    background-color: #ffddc1;
    cursor: pointer;
}

.lista_princ h3{
    font-family: 'Mom';
    font-size: 85px;
    margin-left: 15px;
    margin-top: 15px;
    margin-right: 15px;
}
.lista_princ a{
    font-family: 'Mom';
    font-size: 40px;
    margin-left: 15px;
    margin-right: 15px;
}

#lista{
    padding: 60px;
}
#header_title {
    border-bottom-width: 4px;
    border-bottom-style: solid;
    border-bottom-color: #c6c6c6;
    padding-bottom: 50px;
    word-break: break-all;
}
#titulo_lista{
    text-transform: uppercase;
    font-family: "Pixie";
    font-size: 95px;
    color: #ffab91;
    text-shadow: 0 0 4px black;
}
#lista_ul{
    padding-top: 80px;
    list-style: none;
    font-family: "Mom";
    font-size: 85px;
}
#lista_ul li{
    padding: 20px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    word-break: break-word;
}
#lista_ul li:nth-child(odd){
    background: #f1f1f1;
}
#lista_ul li:hover{
    background-color: #ffab91;
    cursor: pointer;
}
#container_imput{
    padding-right: 40px;
}
#inputli {
    float: left;
    border: none;
    border-radius: 0;
    width: 100%;
    font-size: 85px;
    font-family: Mom;
    padding: 20px;
    background-color: #FAFAFA;
}

#inputli::-webkit-input-placeholder {
    border-bottom: solid;
    border-bottom-width: thin;
    border-bottom-color: #ffab91;
}
#inputli:-moz-placeholder {
    border-bottom: solid;
    border-bottom-width: thin;
    border-bottom-color: #ffab91;
}
#inputli:-ms-input-placeholder {
    border-bottom: solid;
    border-bottom-width: thin;
    border-bottom-color: #ffab91;
}

input[type=checkbox] {
    float: left;
    display: block;
    width: 100px;
    height: 100px;
    -webkit-appearance: none;
    outline: 0;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: contain;
    cursor: pointer;
}

input[type=checkbox]:not(:checked) {
    background-image: url("../media/crossbox.png");
    background-color: transparent;
}

input[type=checkbox]:checked {
    background-image: url("../media/checkbox.png");
    background-color: transparent;
}

.sidenav {
    height: 100%;
    width: 0;
    position: fixed;
    z-index: 1;
    top: 0;
    left: 0;
    background-color: #FAFAFA;
    border-right-width: 2px;
    border-right-style: solid;
    border-right-color: #c6c6c6;
    font-family: Mom;
    overflow-x: hidden;
    padding-top: 10px;
    transition: 0.5s;
}

.sidenav a {
    padding: 30px;
    text-decoration: none;
    font-size: 80px;
    color: black;
    display: block;
    transition: 0.3s;
    word-break: break-word;
}

.sidenav a:hover {
    cursor: pointer;
    color: #ffab91;
}

#main {
    transition: margin-left .5s;
}
.close {
    float: right;
    width: 100px;
    height: 100px;
}

.close2 {
    float: right;
    width: 75px;
    height: 75px;
    padding: 3px;
}

.modal_login {
    /*display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 200px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content_login {
    border-radius: 10px;
    text-align: center;
    position: relative;
    background-color: #fefefe;
    margin: auto;
    border: 1px solid #888;
    width: 70%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s;
}


/* Modal Header */
.input_div {
    color: black;
    margin: 20px;
}

#input_user {
    border-radius: 10px;
    font-size: 20px;
    font-family: monospace;
    padding: 20px;
    background-color: #FAFAFA;
    width: 80%;
    font-weight: bold;
}

#input_password {
    border-radius: 10px;
    font-size: 20px;
    padding: 20px;
    font-family: monospace;
    background-color: #FAFAFA;
    width: 80%;
    font-weight: bold;
}

#login_button {
    margin-top: 5%;
    background-color: #ffab91;
    border-radius: 16px;
    cursor: pointer;
    font-family: Pixie, serif;
    font-size: 15px;
    padding: 13px 16px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 80%;
}

#register_button {
    background-color: #ffab91;
    border-radius: 16px;
    cursor: pointer;
    font-family: Pixie, serif;
    font-size: 15px;
    padding: 13px 16px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 80%;
    margin-bottom: 5%;
}

#loginimg{
    margin-top: 5%;
    padding: 15px;
    width: 35%;
}

.modal_info {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 1; /* Sit on top */
    padding-top: 200px;
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
}

/* Modal Content/Box */
.modal-content_info {
    border-radius: 10px;
    text-align: center;
    position: relative;
    background-color: #fefefe;
    margin: auto;
    border: 1px solid #888;
    width: 70%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
    animation-name: animatetop;
    animation-duration: 0.4s;
    display: block;
}


#infoimg{
    margin-top: 5%;
    padding: 15px;
    width: 45%;
    text-align: center;
}

#user_name_info {
    font-size: 30px;
    text-align: center;
    font-family: 'Mom';
}

#logout_button {
    background-color: #ffab91;
    border-radius: 16px;
    cursor: pointer;
    font-family: Pixie, serif;
    font-size: 20px;
    padding: 13px 16px;
    text-align: center;
    text-transform: uppercase;
    vertical-align: middle;
    width: 80%;
    margin-bottom: 5%;
}

/*Tablet*/
@media only screen and (min-width: 768px) {
    *{
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    @font-face {
        font-family: 'Pixie';
        src: url('../media/ProcrastinatingPixie.ttf') format("truetype");
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Mom';
        src: url('../media/MomcakeBold.otf') format("truetype");
        font-weight: normal;
        font-style: normal;
    }
    body{
        background-color: #FAFAFA;
    }
    #cabecera_pagina{
        position: -webkit-sticky;
        position: sticky;
        top: 0px;
        background-color: #FAFAFA;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #c6c6c6;
    }
    #logo{
        width: 25%;
        padding: 20px;
        cursor: pointer;
    }
    #bars{
        width: 6%;
        padding-left: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        cursor: pointer;
    }

    #addlistbtn{
        float: right;
        padding: 15px;
        width: 8%;
        cursor: pointer;
    }

    #userlogin{
        float: right;
        padding: 15px;
        width: 7.8%;
        cursor: pointer;
    }

    /* The Modal (background) */
    .modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 300px;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .modal-content {
        border-radius: 10px;
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        border: 1px solid #888;
        width: 80%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        animation-name: animatetop;
        animation-duration: 0.4s
    }

    /* Modal Header */
    .modal-header {
        padding: 30px;
        background-color: #ffab91;
        color: black;
        font-family: 'Pixie', serif;
        text-transform: uppercase;
        font-size: 50px;
        border-radius: 9px;
    }

    /* Modal Body */
    .modal-body {
        padding: 10px;
        font-family: Mom, serif;
        font-size: 50px;
        marginmargin-top: auto;
    }

    .div_arrow{
        float: left;
        margin-left: 65%;
    }
    .arrow{
        margin-top: 1%;
        position:absolute;
        width: 30%;
    }

    .text_arrow{
        position: relative;
        font-family: 'Mom';
        font-size: 160%;
        margin-top: 180%;
        float: right;
        width: 100%;
        margin-right: 50%;
        text-align: center;
    }

    #input_list{
        border: none;
        border-radius: 10px;
        font-size: 60px;
        font-family: Mom, serif;
        width: 94%;
        padding: 20px;
    }

    /* Add Animation */
    @keyframes animatetop {
        from {top: -300px; opacity: 0}
        to {top: 0; opacity: 1}
    }

    .lista_princ{
        width: 96%;
        min-height: 150px;
        background-color: #ffab91;
        margin: 20px;
        border-radius: 10px;
        display: block;
        word-break: break-all;
        padding-bottom: 20px;
    }

    .lista_princ:hover{
        background-color: #ffddc1;
        cursor: pointer;
    }

    .lista_princ h3{
        font-family: 'Mom';
        font-size: 75px;
        margin-left: 15px;
        margin-top: 15px;
        margin-right: 15px;
    }
    .lista_princ a{
        font-family: 'Mom';
        font-size: 35px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #lista{
        padding: 60px;
        padding-top: 40px;
    }
    #header_title {
        border-bottom-width: 4px;
        border-bottom-style: solid;
        border-bottom-color: #c6c6c6;
        padding-bottom: 0px;
        word-break: break-all;
    }
    #titulo_lista{
        text-transform: uppercase;
        font-family: "Pixie";
        font-size: 85px;
        color: #ffab91;
        text-shadow: 0 0 4px black;
    }
    #lista_ul{
        padding-top: 30px;
        list-style: none;
        font-family: "Mom";
        font-size: 70px;
    }
    #lista_ul li{
        padding: 20px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        word-break: break-word;
    }
    #lista_ul li:nth-child(odd){
        background: #f1f1f1;
    }
    #lista_ul li:hover{
        background-color: #ffab91;
        cursor: pointer;
    }
    #container_imput{
        padding-right: 40px;
    }
    #inputli {
        float: left;
        border: none;
        border-radius: 0;
        width: 100%;
        font-size: 60px;
        font-family: Mom;
        padding: 20px;
        background-color: #FAFAFA;
    }

    #inputli::-webkit-input-placeholder {
        border-bottom: solid;
        border-bottom-width: thin;
        border-bottom-color: #ffab91;
    }
    #inputli:-moz-placeholder {
        border-bottom: solid;
        border-bottom-width: thin;
        border-bottom-color: #ffab91;
    }
    #inputli:-ms-input-placeholder {
        border-bottom: solid;
        border-bottom-width: thin;
        border-bottom-color: #ffab91;
    }

    input[type=checkbox] {
        float: left;
        display: block;
        width: 100px;
        height: 100px;
        -webkit-appearance: none;
        outline: 0;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        cursor: pointer;
    }

    input[type=checkbox]:not(:checked) {
        background-image: url("../media/crossbox.png");
        background-color: transparent;
    }

    input[type=checkbox]:checked {
        background-image: url("../media/checkbox.png");
        background-color: transparent;
    }

    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #FAFAFA;
        border-right-width: 2px;
        border-right-style: solid;
        border-right-color: #c6c6c6;
        font-family: Mom;
        overflow-x: hidden;
        padding-top: 10px;
        transition: 0.5s;
    }

    .sidenav a {
        padding: 30px;
        text-decoration: none;
        font-size: 65px;
        color: black;
        display: block;
        transition: 0.3s;
        word-break: break-word;
    }

    .sidenav a:hover {
        cursor: pointer;
        color: #ffab91;
    }

    #main {
        transition: margin-left .5s;
    }
    .close {
        float: right;
        width: 70px;
        height: 70px;
    }

    .close2 {
        float: right;
        width: 65px;
        height: 65px;
        padding: 3px;
    }

    .modal_login {
        /*display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 150px;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .modal-content_login {
        border-radius: 10px;
        text-align: center;
        position: relative;
        background-color: #fefefe;
        margin: auto;
        border: 1px solid #888;
        width: 70%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        animation-name: animatetop;
        animation-duration: 0.4s;
    }


    /* Modal Header */
    .input_div {
        color: black;
        margin: 20px;
    }

    #input_user {
        border-radius: 10px;
        font-size: 40px;
        font-family: monospace;
        padding: 20px;
        background-color: #FAFAFA;
        width: 80%;
        font-weight: bold;
    }

    #input_password {
        border-radius: 10px;
        font-size: 40px;
        padding: 20px;
        font-family: monospace;
        background-color: #FAFAFA;
        width: 80%;
        font-weight: bold;
    }

    #login_button {
        background-color: #ffab91;
        border-radius: 16px;
        cursor: pointer;
        font-family: Pixie, serif;
        font-size: 20px;
        padding: 13px 16px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 80%;
    }

    #register_button {
        background-color: #ffab91;
        border-radius: 16px;
        cursor: pointer;
        font-family: Pixie, serif;
        font-size: 20px;
        padding: 13px 16px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 80%;
    }

    #loginimg{
        padding: 15px;
        width: 25%;
    }

    .modal_info {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 200px;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .modal-content_info {
        border-radius: 10px;
        text-align: center;
        position: relative;
        background-color: #fefefe;
        margin: auto;
        border: 1px solid #888;
        width: 70%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        animation-name: animatetop;
        animation-duration: 0.4s;
    }


    #infoimg{
        padding: 15px;
        width: 35%;
    }

    #logout_button {
        background-color: #ffab91;
        border-radius: 16px;
        cursor: pointer;
        font-family: Pixie, serif;
        font-size: 20px;
        padding: 13px 16px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 80%;
    }
}

/*PC*/
@media only screen and (min-width: 1366px) {
    *{
        margin: 0px 0px 0px 0px;
        padding: 0px 0px 0px 0px;
    }
    @font-face {
        font-family: 'Pixie';
        src: url('../media/ProcrastinatingPixie.ttf') format("truetype");
        font-weight: normal;
        font-style: normal;
    }
    @font-face {
        font-family: 'Mom';
        src: url('../media/MomcakeBold.otf') format("truetype");
        font-weight: normal;
        font-style: normal;
    }
    body{
        background-color: #FAFAFA;
    }
    #cabecera_pagina{
        position: -webkit-sticky;
        position: sticky;
        top: 0px;
        background-color: #FAFAFA;
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #c6c6c6;
    }
    #logo{
        width: 150px;
        padding: 20px;
        cursor: pointer;
    }
    #bars{
        width: 35px;
        padding-left: 20px;
        padding-top: 20px;
        padding-bottom: 20px;
        cursor: pointer;
    }

    #addlistbtn{
        float: right;
        padding: 15px;
        width: 50px;
        cursor: pointer;
    }

    #userlogin{
        float: right;
        padding: 15px;
        width: 2.5%;
        cursor: pointer;
    }

    /* The Modal (background) */
    .modal {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 300px;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .modal-content {
        background-color: #fefefe;
        margin: 15% auto; /* 15% from the top and centered */
        padding: 20px;
        border: 1px solid #888;
        border-radius: 10px;
        width: 80%; /* Could be more or less, depending on screen size */
    }

    /* Modal Header */
    .modal-header {
        padding: 20px;
        background-color: #ffab91;
        color: black;
        font-family: 'Pixie', serif;
        text-transform: uppercase;
        font-size: 35px;
        border-radius: 9px;
    }

    /* Modal Body */
    .modal-body {padding: 10px;
        font-family: Mom, serif;
        font-size: 30px;
        marginmargin-top: auto;
    }


    .div_arrow{
        float: right;
    }
    .arrow{
        margin-top: 1%;
        position:absolute;
        width: 7%;
    }

    .text_arrow{
        position: relative;
        font-family: 'Mom';
        margin-top: 110%;
        float: right;
        width: 100%;
        margin-right: 30%;
        text-align: center;
        font-size: 20px;
        transition: margin-left .5s;
    }

    #input_list{
        border: none;
        border-radius: 10px;
        font-size: 40px;
        font-family: Mom, serif;
        width: 94%;
        padding: 20px;
    }

    /* Modal Content */
    .modal-content {
        position: relative;
        background-color: #fefefe;
        margin: auto;
        padding: 0;
        border: 1px solid #888;
        width: 80%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        animation-name: animatetop;
        animation-duration: 0.4s
    }

    /* Add Animation */
    @keyframes animatetop {
        from {top: -300px; opacity: 0}
        to {top: 0; opacity: 1}
    }

    .lista_princ{
        width: 300px;
        min-height: 100px;
        background-color: #ffab91;
        margin: 20px;
        border-radius: 10px;
        float: left;
        word-break: break-all;
        padding-bottom: 20px;
    }

    .lista_princ:hover{
        background-color: #ffddc1;
        cursor: pointer;
    }

    .lista_princ h3{
        font-family: 'Mom';
        font-size: 40px;
        margin-left: 15px;
        margin-top: 15px;
        margin-right: 15px;
    }
    .lista_princ a{
        font-family: 'Mom';
        font-size: 20px;
        margin-left: 15px;
        margin-right: 15px;
    }

    #lista{
        padding: 60px;
    }
    #header_title {
        border-bottom-width: 2px;
        border-bottom-style: solid;
        border-bottom-color: #c6c6c6;
        padding-bottom: 50px;
        word-break: break-all;
    }
    #titulo_lista{
        text-transform: uppercase;
        font-family: "Pixie";
        font-size: 65px;
        color: #ffab91;
        text-shadow: 0 0 4px black;
    }
    #lista_ul{
        padding-top: 80px;
        list-style: none;
        font-family: "Mom";
        font-size: 40px;
    }
    #lista_ul li{
        padding: 20px;
        -webkit-user-select: none;
        -moz-user-select: none;
        -ms-user-select: none;
        user-select: none;
        word-break: break-word;
    }
    #lista_ul li:nth-child(odd){
        background: #f1f1f1;
    }
    #lista_ul li:hover{
        background-color: #ffab91;
        cursor: pointer;
    }
    #container_imput{
        padding-right: 40px;
    }
    #inputli {
        float: left;
        border: none;
        border-radius: 0;
        width: 100%;
        font-size: 40px;
        font-family: Mom;
        padding: 20px;
        background-color: #FAFAFA;
    }

    #inputli::-webkit-input-placeholder {
        border-bottom: solid;
        border-bottom-width: thin;
        border-bottom-color: #ffab91;
    }
    #inputli:-moz-placeholder {
        border-bottom: solid;
        border-bottom-width: thin;
        border-bottom-color: #ffab91;
    }
    #inputli:-ms-input-placeholder {
        border-bottom: solid;
        border-bottom-width: thin;
        border-bottom-color: #ffab91;
    }

    input[type=checkbox] {
        float: left;
        display: block;
        width: 50px;
        height: 50px;
        -webkit-appearance: none;
        outline: 0;
        background-repeat: no-repeat;
        background-position: center center;
        background-size: contain;
        cursor: pointer;
    }

    input[type=checkbox]:not(:checked) {
        background-image: url("../media/crossbox.png");
        background-color: transparent;
    }

    input[type=checkbox]:checked {
        background-image: url("../media/checkbox.png");
        background-color: transparent;
    }

    .sidenav {
        height: 100%;
        width: 0;
        position: fixed;
        z-index: 1;
        top: 0;
        left: 0;
        background-color: #FAFAFA;
        border-right-width: 2px;
        border-right-style: solid;
        border-right-color: #c6c6c6;
        font-family: Mom;
        overflow-x: hidden;
        padding-top: 10px;
        transition: 0.5s;
    }

    .sidenav a {
        padding: 10px;
        text-decoration: none;
        font-size: 30px;
        color: black;
        display: block;
        transition: 0.3s;
        word-break: break-word;
    }

    .sidenav a:hover {
        cursor: pointer;
        color: #ffab91;
    }

    #main {
        transition: margin-left .5s;
    }
    .close {
        float: right;
        width: 50px;
        height: 50px;
    }

    .close2 {
        float: right;
        width: 25px;
        height: 25px;
        padding: 3px;
    }

    .modal_login {
        /*display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 100px;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .modal-content_login {
        border-radius: 10px;
        text-align: center;
        position: relative;
        background-color: #fefefe;
        margin: auto;
        border: 1px solid #888;
        width: 50%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        animation-name: animatetop;
        animation-duration: 0.4s;
    }


    /* Modal Header */
    .input_div {
        color: black;
        margin: 20px;
    }

    #input_user {
        border-radius: 10px;
        font-size: 40px;
        font-family: monospace;
        padding: 20px;
        background-color: #FAFAFA;
        width: 80%;
        font-weight: bold;
    }

    #input_password {
        border-radius: 10px;
        font-size: 40px;
        padding: 20px;
        font-family: monospace;
        background-color: #FAFAFA;
        width: 80%;
        font-weight: bold;
    }

    #login_button {
        background-color: #ffab91;
        border-radius: 16px;
        cursor: pointer;
        font-family: Pixie, serif;
        font-size: 40px;
        padding: 13px 16px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 50%;
    }

    #register_button {
        background-color: #ffab91;
        border-radius: 16px;
        cursor: pointer;
        font-family: Pixie, serif;
        font-size: 40px;
        padding: 13px 16px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 50%;
    }

    #loginimg{
        padding: 15px;
        width: 20%;
    }

    .modal_info {
        display: none; /* Hidden by default */
        position: fixed; /* Stay in place */
        z-index: 1; /* Sit on top */
        padding-top: 200px;
        left: 0;
        top: 0;
        width: 100%; /* Full width */
        height: 100%; /* Full height */
        overflow: auto; /* Enable scroll if needed */
        background-color: rgb(0,0,0); /* Fallback color */
        background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
    }

    /* Modal Content/Box */
    .modal-content_info {
        border-radius: 10px;
        text-align: center;
        position: relative;
        background-color: #fefefe;
        margin: auto;
        border: 1px solid #888;
        width: 30%;
        box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
        animation-name: animatetop;
        animation-duration: 0.4s;
    }


    #infoimg{
        padding: 15px;
        width: 25%;
    }

    #logout_button {
        background-color: #ffab91;
        border-radius: 16px;
        cursor: pointer;
        font-family: Pixie, serif;
        font-size: 20px;
        padding: 13px 16px;
        text-align: center;
        text-transform: uppercase;
        vertical-align: middle;
        width: 50%;
    }
}
